Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_at_exit_list Struct Reference

`#include <vm_core.h>`

## Data Fields
rb_vm_at_exit_func * | func
struct rb_at_exit_list * | next

## Detailed Description

Definition at line 555 of file vm_core.h.

## Field Documentation

## ◆ func

rb_vm_at_exit_func * rb_at_exit_list::func

Definition at line 556 of file vm_core.h.

Referenced by ruby_vm_at_exit().

## ◆ next

struct rb_at_exit_list * rb_at_exit_list::next

Definition at line 557 of file vm_core.h.

Referenced by ruby_vm_at_exit().

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h